{
	"name": "form/local/input/order_row/order_row-sales2/hdr.json",
	"order_row-sales": {
		"field": {
			"ordr": {
				"info": "",
				"description": "",
				"json_data": {
					"additional_data": "",
					"cost_price_total": "",
					"critical_start_date": "",
					"critical_start_difference": "",
					"critical_start_time": "",
					"customer_project": "",
					"est_finish_difference": "",
					"est_manufacture_date": "",
					"est_manufacture_time": "",
					"material_cost": "",
					"material_margin": "",
					"postcalc_date": "",
					"project_id": "",
					"sales_margin": "",
					"transfer_id": ""
				},
				"price_without_vat": ""
			}
		},
		"order_row-sales": {
			"material_margin_percenct": "Sales order row",
			"sales_margin_percenct": "Sales order row"
		}
	}
}
